---     
tags: 
  - Backups
description: Requests a new inventory retrieval.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      properties:
        message:
          type: string
          example: Retrieval job with id job_id created
        job:
          type: object
          example: {
                "completed": false,
                "completed_at": "",
                "created_at": "Thu, 07 Mar 2024 13:01:01 GMT",
                "id": "job_id"
            }
  401:
    schema:
      type: object
      properties:
        message:
          type: string
          example: 'User not authorised'
  405:
    schema:
      type: object
      properties:
        message:
          type: string
          example: There is already an inventory retrieval ongoing, created Thu, 07 Mar 2024 13:01:01 GMT


